Support Metatrader di Windows XP akan diberhentikan

Support Metatrader di Windows XP akan diberhentikan

Windows XP dirilis 16 tahun yang lalu, pada tanggal 25 Oktober 2001. Microsoft berhenti mendukung sistem ini tiga tahun lalu, karena kemampuan perangkat keras tidak bisa lagi direalisasikan pada Windows XP karena keterbatasan teknis. Demikian pula support Microsoft untuk OS Windows 2003 dan Windows Vista juga tidak dilanjutkan lagi oleh pihak WIndows.
Dengan berakhirnya support Microsoft berarti bahwa tidak ada lagi update keamanan yang dapat membantu melindungi PC Anda dari virus berbahaya, spyware, dan perangkat lunak berbahaya lainnya untuk ketiga Operating System Microsoft tersebut.

Itulah mengapa Platform MetaTrader 4/5 dan semua komponennya tidak akan lagi mendukung Windows XP / Windows 2003 / Windows Vista setelah tanggal 1 Oktober 2017

Versi lama MetaTrader 4 dan MetaTrader 5 akan terus dapat bekerja pada sistem tersebut, namun tidak akan dapat menerima update setelah 01 Oktober 2017. Selain itu, installer tidak akan berjalan pada sistem operasi ini.

Metatrader Support Windows

Versi sistem operasi yang dibutuhkan minimum untuk menjalankan MetaTrader 4/5 adalah Windows 7. Namun, pihak Metaquotes sangat menyarankan penggunaan Windows 10 versi 64-bit untuk dapat sepenuhnya mendapatkan update dan dukungan terbaru.

Satu-satunya alternatif untuk trader forex yang tidak dapat beralih ke Windows XP setelah Oktober 2017 adalah menggunakan platform berbasis web dari platform Metatrader. MetaTrader 4 dan MetaTrader 5 memiliki perangkat lunak online dan mobile, namun hal ini terbatas dalam hal fungsionalitas. Klien yang menggunakan robot forex akan sangat sulit menggunakan web dan mobile untuk trading forex mereka.

Dapatkan Update BELAJAR FOREX melalui Email:

Dasarforex Reader

Leave a Reply

Belajar Dasar Forex

Anda mungkin juga ingin membacaclose